/**
* autoCompletion_answer : this css is used for the autocompletion functionalities used in the ADVANCED VERSION
*/

#autoCompletion_answer {
	width: 170px; firefox
/* 	width: 177px; ie  */
	background-color:#FFFFFF;
	display:none;
	position: absolute;
    left:45%;
	border: 1px solid #A7A6AA;
	z-index: 2;
}


#autoCompletion_answer input:hover {
	cursor:pointer;
/* 	font-weight: bold; */
}

#autoCompletion_answer input {
	height: 15px;
	_height:17px;
	/*margin-top:2px;
	_margin-top:0px; */
	width: 168px; firefox
/* 	width: 175px; ie  */
	font-size:12px;
	border: 0;
}


#autoCompletion_answer p {
	background-color:#FFFFFF;
	text-align:center;
	margin: 0 0 0 0;
}

#autoCompletion_answer .p2 {
	font-family:Rockwell, "Rockwell Extra Bold";
	font-style:italic;
	font-size:17px;
	color:#5110D8;
}

#decalage {
	position: relative;
	left: -149px;
	top: 25px;
/* 	left: -149px; IE */
}

/**
* autoCompletion_answer_two : this css is used for the autocompletion functionalities used in the SIMPLE VERSION
 */

#autoCompletion_answer_two {
	width: 144px; firefox
/* 	width: 153px; ie */
	background-color:#FFFFFF;
	display:none;
	position: absolute;
    left:26%; firefox
/* 	left:20%; ie  */
	border: 1px solid #A7A6AA;
}

#decalage2 {
	position: relative;
	left: -76px; 
	top: 25px;
/* 	left: -57px; IE */
/* 	top: 27px; IE */
}

#autoCompletion_answer_two input:hover {
	cursor:pointer;
/* 	font-weight: bold; */
}

#autoCompletion_answer_two input {
	height:15px;
	_height:17px;
	/*margin-top:2px;
	_margin-top:0px; */
	width: 144px; firefox
/* 	width: 151px; ie */
	font-size:12px;
	border: 0;
}


#autoCompletion_answer_two p {
	background-color:#FFFFFF;
	text-align:center;
	margin: 0 0 0 0;
}

#autoCompletion_answer_two .p2 {
	font-family:Rockwell, "Rockwell Extra Bold";
	font-style:italic;
	font-size:17px;
	color:#5110D8;
}
